{
	"@metadata": {
		"authors": [
			"Facenapalm"
		]
	},
	"nobogususerpages-desc": "Ограничивает создание личных страниц несуществующих участников",
	"badaccess-bogususerpage": "Участника для этой личной страницы не существует. У вас нет прав для создания поддельной личной страницы.",
	"right-createbogususerpage": "Создать личные страницы для участников, не зарегистрированных в данной вики"
}
